·afterdawn.com home  ·Search  

This discussion forum has been closed.
Starting new topics or replying to existing topics is no longer possible.
We welcome all users to use AfterDawn's discussion forums instead.
 

 

compatability with NT4.0

Get AnyDVD HD and copy any DVD or Blu-ray disc with ease!
Posted Message
mjm70 
Junior Member

2 Jan 2004 12:52 AM
I have a hardware video editing suite that requires NT4.0 to work. (and an older P3 dual processor).

When I try to install the software I gett the following error message. c:\winnt\system32\ltoxc13n.ocd failed to register

I can't get the software to even load on this computer. I have SP6a loaded, and a 3DLabs VX1 graphics card. I loaded Explorer 5.5, but everything else is a clean install. (I haven't loaded any of the other software onto this machine)

Is this a compatability issue or what is the work around?
Get AnyDVD HD and copy any DVD or Blu-ray disc with ease!
It is already over 90 days since last post to this thread, you're not allowed to post here anymore.